﻿.msgBox        { background-color: #f0f0f0; color: #444;
               }

#dlgHeader     { border-bottom: 2px solid #ccc; padding: 5px; font-size: 110%; font-weight: bold;
               }

#dlgContent    { padding: 5px 10px; height: 100px; font-size: 100%; background-color: #fff; line-height: 150%;
               }

#dlgButtons    { border-top: 2px solid #ccc; padding: 5px; padding-bottom: 10px; text-align: right;
               }